@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body{
  background: #23252B;
}

section{
  padding: 20px
}

.section-home{
  position: relative;
  min-height: 75vh;
  background: url(../graphic/bg/bg.jpg)no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 85px;
}





.section-home:before{
  content: '';
  position: absolute;
  background: linear-gradient(to top, #23252B, transparent);
  width: 100%;
  height: 80px;
  bottom: 0;
}

.section-two{
  min-height: 100vh;
  background: #23252B;
}

@media (max-width: 800px){
  .section-two{
    padding-top: 200px;
  }
}

.section-two h1{
  color: rgb(255, 0, 0);
  font-size: 3em;
  font-weight: 700;
  margin: 5px 0;
  text-align: center;
}

.section-two h2{
  color: rgb(255, 0, 0);
  font-size: 3em;
  font-weight: 700;
  margin: 30px 0;
  text-align: center;
}

.section-two h3{
  color: rgb(255, 0, 0);
  font-size: 2em;
  font-weight: 800;
  margin: 2px 0;
}

.section-two ul{
  text-decoration: none;
  list-style: none;
  
}

.section-two a{
  text-decoration: none;
  color: #ff0000;
  text-align: center;
}

.section-two a:hover{
  color: rgb(255, 255, 255);
}

.section-two p{
  color: rgb(247, 247, 247);
  font-size: 1em;
  margin: 30px 0;
  text-align: center;
}

.logo1{
  width: 300px;
  display: block;
  margin: 0 auto; 
}
  
.article1{
  width: 60%;
  max-width: 900px;
  margin: 0 auto;
  padding: 50px;
}

.space{
  height: 80px;
}

@media (max-width: 800px){
  .article1{
    width: auto;
    margin: 1%;
    padding: 10px;
  }
}

@media (max-width: 800px){
  .article1 h1{
    font-size: 30px;
  }
}

.info{
  text-align: center;
}

/** Foto Section **/


.section-photos-h3{
  text-align: center;
}

.photo-segment{
  margin-top: 10px;
  margin-right: 30px;
  margin-left: 30px;
}

.photo-segment li{
  list-style-type: none;
  background-color: #000;
  overflow: hidden;
  height: 100%;
  box-shadow: #ff0000 0px 0px 0px 2px inset, #23252B 10px -10px 0px -3px, #ff0000 10px -10px, #23252B 20px -20px 0px -3px, #ff0000 20px -20px, #23252B 30px -30px 0px -3px, #ff0000 30px -30px, #23252B 40px -40px 0px -3px, #ff0000 40px -40px;
}

.photo-segment img{
  position: relative;
  width: 100%;
  height: 100%;
}

@media (max-width: 800px){
  .photos li {
    margin-bottom: 20px;
  }
}

.images{
  position: relative;
}

.image-img{
  display: block;
  width: 100%;
}

.images a{
  text-align: center;
}

.image-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0, 0.6);
  color: #ffffff;
  font-family: 'Quicksand', sand-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.25s;  
}

.image-description{
  text-align: center;
}

.image-overlay > * {
  transform: translateY(20px);
  transition: transform 0.25s;
}

.image-overlay:hover{
  opacity: 1;
}

.image-overlay:hover > *{
  transform: translateY(0);
}

.imege-title{
  font-size: 1.25em;
  margin-top: 0.25em;
}

/** Foto Section End **/

header{
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #23252B;
  box-shadow: 0 5px 25px rgb(0 0 0 / 20%);
  padding: 0 100px;
  transition: 0.6s;
}

header .logo{
  color: rgb(255, 0, 0);
  font-size: 1.8em;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}

header .navigation{
  position: relative;
  line-height: 75px;
  transition: 0.6s;
  transition-property: line-height;
}

header.sticky .navigation{
  line-height: 60px;
}

header .navigation .menu{
  position: relative;
  display: flex;
  justify-content: center;
  list-style: none;
  user-select: none;
}

.menu-item > a{
  color: rgb(255, 0, 0);
  font-size: 1em;
  text-decoration: none;
  margin: 10px;
  padding: 5px 0;
  border: solid 2px;
  padding-left: 15px;
  padding-right: 15px;
}

.menu-item > a:hover{
  color: #ffffff;
  transition: 0.3s;
}

.menu-item .sub-menu{
  position: absolute;
  background: #23252B;
  top: 74px;
  line-height: 40px;
  list-style: none;
  border-radius: 0 0 8px 8px;
  box-shadow: 0 5px 25px rgb(0 0 0 / 20%);
  pointer-events: none;
  transform: translateY(20px);
  opacity: 0;
  transition: 0.3s;
  transition-property: transform, opacity;
}

header.sticky .menu-item .sub-menu{
  top: 60px;
}

.menu-item:hover .sub-menu{
  pointer-events: all;
  transform: translateY(0);
  opacity: 1;
}

.menu-item .sub-menu .sub-item{
  position: relative;
  padding: 7px 0;
  cursor: pointer;
  box-shadow: inset 0px -30px 5px -30px rgba(255, 255, 255, 0.2);
}

.menu-item .sub-menu .sub-item a{
  color: #fff;
  font-size: 1em;
  text-decoration: none;
  padding: 15px 30px;
}

.menu-item .sub-menu .sub-item:hover{
  background: #ff0000;
}

.menu-item .sub-menu .sub-item:last-child:hover{
  border-radius: 0 0 8px 8px;
}

.more .more-menu{
  position: absolute;
  background: #23252B;
  list-style: none;
  top: 0;
  left: 100%;
  white-space: nowrap;
  border-radius: 0 8px 8px 8px;
  overflow: hidden;
  pointer-events: none;
  transform: translateY(20px);
  opacity: 0;
  transition: 0.3s;
  transition-property: transform, opacity;
}

.more:hover .more-menu{
  pointer-events: all;
  transform: translateY(0);
  opacity: 1;
}

.more .more-menu .more-item{
  padding: 7px 0;
  box-shadow: inset 0px -30px 5px -30px rgba(255, 255, 255, 0.2);
  transition: 0.3s;
}

.more .more-menu .more-item:hover{
  background: #4080EF;
}

.menu-btn{
  display: none;
}

@media (max-width: 1060px){
  header .navigation .menu{
    position: fixed;
    display: block;
    background: #23252b;
    min-width: 350px;
    height: 100vh;
    top: 0;
    right: -100%;
    padding: 90px 50px;
    visibility: hidden;
    overflow-y: auto;
    transition: 0.5s;
    transition-property: right, visibility;
  }

  header.sticky .navigation{
    line-height: 75px;
  }

  header .navigation .menu.active{
    right: 0;
    visibility: visible;
  }

  .menu-item{
    position: relative;
  }

  .menu-item .sub-menu{
    opacity: 1;
    position: relative;
    top: 0;
    transform: translateX(10px);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    overflow: hidden;
    display: none;
  }

  header.sticky .menu-item .sub-menu{
    top: 0;
  }

  .menu-item:hover .sub-menu{
    transform: translateX(10px);
  }

  .menu-item .sub-menu .sub-item{
    box-shadow: none;
  }

  .menu-item .sub-menu .sub-item:hover{
    background: none;
  }

  .menu-item .sub-menu .sub-item a:hover{
    color: #4080EF;
    transition: 0.3s;
  }

  .more .more-menu{
    opacity: 1;
    position: relative;
    left: 0;
    transform: translateY(0);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    display: none;
  }

  .more .more-menu .more-item{
    box-shadow: none;
  }

  .more .more-menu .more-item:hover{
    background: none;
  }

  .more .more-menu .more-item a{
    margin-left: 20px;
  }

  .close-btn{
    position: absolute;
    background: url(../graphic/icon/close.png)no-repeat;
    width: 40px;
    height: 40px;
    background-size: 25px;
    background-position: center;
    top: 0;
    left: 0;
    margin: 25px;
    cursor: pointer;
  }

  .menu-btn{
    background: url(../graphic/icon/menu.png)no-repeat;
    width: 40px;
    height: 40px;
    background-size: 30px;
    background-position: center;
    cursor: pointer;
    display: block;
    padding-left: 100px;
  }




  header{
    padding: 15px 20px;
  }

  header.sticky{
    padding: 10px 20px;
  }
}

/** Image Slider **/

.img-slider{
  position: relative;
  width: 800px;
  height: 500px;
  margin: 10px;
  background: #1D212B;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.img-slider .slide{
  z-index: 1;
  position: absolute;
  width: 100%;
  clip-path: circle(0% at 0 50%);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.img-slider .slide.active{
  clip-path: circle(150% at 0 50%);
  height: 100%;
  transition: 2s;
  transition-property: clip-path;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.img-slider .slide img{
  z-index: 1;
  width: 100%;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.img-slider .slide .info{
  position: absolute;
  top: 0;
  padding: 15px 30px;
}

.img-slider .slide .info h2{
  color: #fff;
  font-size: 45px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 2px;
}

.img-slider .slide .info p{
  color: #fff;
  background: rgba(0, 0, 0, 0.1);
  font-size: 16px;
  width: 60%;
  padding: 10px;
  border-radius: 4px;
}

.img-slider .navigation{
  z-index: 2;
  position: absolute;
  display: flex;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.img-slider .navigation .btn{
  background: rgba(255, 0, 0, 0.5);
  width: 12px;
  height: 12px;
  margin: 10px;
  border-radius: 50%;
  cursor: pointer;
}

.img-slider .navigation .btn.active{
  background: #ffffff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

@media (max-width: 820px){
  .img-slider{
    width: 600px;
    height: 375px;
  }

  .img-slider .slide .info{
    padding: 10px 25px;
  }

  .img-slider .slide .info h2{
    font-size: 35px;
  }

  .img-slider .slide .info p{
    width: 70%;
    font-size: 15px;
  }

  .img-slider .navigation{
    bottom: 25px;
  }

  .img-slider .navigation .btn{
    width: 10px;
    height: 10px;
    margin: 8px;
  }
}

@media (max-width: 620px){
  .img-slider{
    width: 400px;
    height: 250px;
  }

  .img-slider .slide .info{
    padding: 10px 20px;
  }

  .img-slider .slide .info h2{
    font-size: 30px;
  }

  .img-slider .slide .info p{
    width: 80%;
    font-size: 13px;
  }

  .img-slider .navigation{
    bottom: 15px;
  }

  .img-slider .navigation .btn{
    width: 8px;
    height: 8px;
    margin: 6px;
  }
}

@media (max-width: 420px){
  .img-slider{
    width: 320px;
    height: 200px;
  }

  .img-slider .slide .info{
    padding: 5px 10px;
  }

  .img-slider .slide .info h2{
    font-size: 25px;
  }

  .img-slider .slide .info p{
    width: 90%;
    font-size: 11px;
  }

  .img-slider .navigation{
    bottom: 10px;
  }
}

/** Galery **/

.row2 {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

.column2 {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column2 img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

@media screen and (max-width: 800px) {
  .column2 {
    flex: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .column2 {
    flex: 100%;
    max-width: 100%;
  }
}

.galery2{
  margin-top: 100px;
  background-color: #23252B;;
}

/** Kontakt **/

.contact-list{
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.MR{
  width: 200px;
  display: block;
  margin: 0 auto;
}


.contact-list i{
  color: #fff;
}

.contact-list-local p{
  font-size: 20px;
}

.contact-list a{
  font-size: 1.5em;
}

/** Kontaktní formulař **/

.box{
  width: 300px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}

.box input[type="text"], .box input[type="number"], .box input[type="email"], textarea{
  border: solid 3px #ff0000;
  background: none;
  display: block;
  color: #fff;
  margin: 20px auto;
  text-align: center;
  padding-bottom: 10px;
  padding-top: 10px;
  width: 300px;
  font-size: 1em;
  outline: none;
}



.box input[type="text"]:focus, .box input[type="number"], .box input[type="email"]:focus, textarea:focus {
  transition: 0.25s;
  border: solid 5px #ff0000;
}

.box input[type="submit"] {
  background: none;
  display: block;
  margin: 0px auto;
  text-align: center;
  border: solid 3px #ff0000;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 300px;
  outline: none;
  cursor: pointer;
}

.box input[type="submit"]:hover{
  color: #ff0000;
  border: solid 5px #ff0000;
  background-color: #424242;
}

.form-result{
  width: 80%;
  margin: 0 auto;
  padding: 10px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
  border-radius: 20px;

}

.success{
  background-color: rgb(0, 126, 63);
  
}

.error{
  background-color: #ff0000;
  
}

/** footer **/

.footer-conteiner{



  background: url(../graphic/bg/bg2.jpg);
  -webkit-box-shadow: inset 2px 50px 50px 28px #23252B; 
  box-shadow: inset 2px 50px 50px 28px #23252B;
  background-size: cover;
  width: 100%;

  margin-top: 100px; 
}


.footer-nav{
  text-align: left;
  margin-left: 100px;
  margin-top: 35px;
  margin-bottom: 50px;
  list-style: none;
  
}

.footer-nav li{
  margin-bottom: 10px;
}

.footer-nav a{
  text-decoration: none;
  color: #fff;
}

.footer-nav a:hover{
  color: #ff0000;
}

@media (max-width: 420px){
  .footer-nav{
    margin-left: 30px;
    margin-bottom: 15px;
    width: 280px;
  }

}  

.footer-ic{
  margin-top: 35px;
  margin-right: 20px;
  margin-left: 100px;
}

.footer-ic p{
  text-align: left;
  color: #fff;
}

.copyright p{
  color: #fff
}

@media (max-width: 420px){
  .footer-ic{
    width: 100%;
    margin-left: 32px;
    margin-bottom: 15px;
  }
}